Bug 116968 - x86 disk space requirements for FC release notes
Summary: x86 disk space requirements for FC release notes
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ed Bailey
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fc-relnotes-blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-26 22:02 UTC by Ed Bailey
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-19 16:19:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed Bailey 2004-02-26 22:02:49 UTC
Current contents:

     o Custom Installation (Minimal): 520MB
 
     o Server: 870MB
                                                                     
          
     o Personal Desktop: 1.9GB
                                                                     
          
     o Workstation: 2.4GB
                                                                     
          
     o Custom Installation (Everything): 5.3GB

Comment 1 Ed Bailey 2004-03-19 16:19:42 UTC
No feedback, closing for this release...


Note You need to log in before you can comment on or make changes to this bug.